<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615771</ID>
<ANCIEN_ID>RDAXXXXXXXX4X257AAAAXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/57/LEGIARTI000006615771.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>257</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1985-12-31</DATE_DEBUT>
<DATE_FIN>2001-01-17</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099270">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2001-01-17" id="LEGISCTA000006122115">Chapitre II : Navigation réservée.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="1985-12-31" id="LEGIARTI000006615770" num="257" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1985-12-31" etat="MODIFIE" fin="2001-01-17" id="LEGIARTI000006615771" num="257" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-01-17" etat="MODIFIE" fin="2023-03-12" id="LEGIARTI000006615772" num="257" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2023-03-12" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047301704" num="257" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Les transports effectués entre les ports de la France métropolitaine sont réservés au pavillon français. Toutefois, le ministre chargé de la marine marchande peut autoriser un navire étranger à assurer un transport déterminé.<br/>
<br/>   2. (dénonciation de l'accord franco-algérien relatif aux transports maritimes ; la dénonciation a pris effet le 1er août 1988).<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000693429" datesignatexte="1985-12-30" id="LEGIARTI000006274523" naturetexte="LOI" nortexte="" num="27" numtexte="85-1404" sens="source" typelien="MODIFICATION">Loi n°85-1404 du 30 décembre 1985 - art. 27 () JORF 31 décembre 1985</LIEN>
<LIEN cidtexte="JORFTEXT000000752257" datesignatexte="1997-12-19" id="LEGIARTI000006866240" naturetexte="DECRET" nortexte="EQUX9700145D" num="Annexe" numtexte="97-1198" sens="cible" typelien="CITATION">Décret n°97-1198 du 19 décembre 1997 - art. Annexe (M)</LIEN>
<LIEN cidtexte="JORFTEXT000020752688" datesignatexte="2009-06-16" id="LEGITEXT000020753993" naturetexte="DECRET" nortexte="DEVT0817930D" num="" numtexte="2009-702" sens="cible" typelien="CITATION">Décret n°2009-702
 du 16 juin 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020752688" datesignatexte="2009-06-16" id="LEGIARTI000020753997" naturetexte="DECRET" nortexte="DEVT0817930D" num="1" numtexte="2009-702" sens="cible" typelien="CITATION">Décret n°2009-702  du 16 juin 2009 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020752688" datesignatexte="2009-06-16" id="LEGIARTI000020753998" naturetexte="DECRET" nortexte="DEVT0817930D" num="2" numtexte="2009-702" sens="cible" typelien="CITATION">Décret n°2009-702  du 16 juin 2009 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000021245392" datesignatexte="2009-10-30" id="LEGITEXT000021246555" naturetexte="ARRETE" nortexte="DEVT0823992A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 octobre 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029675172" datesignatexte="2014-10-23" id="LEGIARTI000033643954" naturetexte="DECRET" nortexte="DEVX1418953D" num="" numtexte="2014-1271" sens="cible" typelien="CITATION">DÉCRET n°2014-1271 du 23 octobre 2014 - art. (VD)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>


<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615777" naturetexte="CODE" nortexte="" num="259" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 259 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000027978377" naturetexte="CODE" nortexte="" num="260" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 260 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615285" naturetexte="CODE" nortexte="" num="276" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 276 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000023079959" naturetexte="CODE" nortexte="" num="L5432-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L5432-1 (V)</LIEN>
</LIENS>
</ARTICLE>
